{
    "texture_map": {
        "Models/plane.fbx": {
            "Cube": [
                "/Textures/Ground/Dirt1.png",
                "/Textures/Ground/Dirt1.png"
            ]
        },
        "Models/arcdock5deg1notex.fbx": {
            "Cube": [
                "/Textures/w1.png",
                "/Textures/w1.png"
            ]
        },
        "Models/wheat1.fbx": {
            "Cube": [
                "/Textures/wheat1.png",
                "/Textures/wheat1.png"
            ]
        },
        "Models/wheat2.fbx": {
            "Wheat": [
                "/Textures/wheat2.png",
                "/Textures/wheat2.png"
            ]
        },
        "Models/unitsphere.fbx": {
            "Sphere": [
                "/Textures/transparent_blue.png",
                "/Textures/transparent_blue.png"
            ]
        },
        "Models/unitsphere_1.fbx": {
            "Sphere": [
                "/Textures/transparent_red.png",
                "/Textures/transparent_red.png"
            ]
        },
        "Models/unitsphere_grey.fbx": {
            "Sphere": [
                "/Textures/transparent_grey.png",
                "/Textures/transparent_grey.png"
            ]
        },
        "Models/katana1alt.fbx": {
            "Cube.001":  [
                "/Textures/katana1.png",
                "/Textures/katana1.png"
            ]
        },
        "Models/tree1.fbx": {
            "Cube.002":  [
                "/Textures/Branch.png",
                "/Textures/Branch.png"
            ],
            "Cylinder":  [
                "/Textures/Branch.png",
                "/Textures/Branch.png"
            ]
        },
        "Models/goblin1.fbx" : {
            "makehuman1" : [
                "/Textures/GoblinSkin.png",
                "/Textures/GoblinSkin.png"
            ],
            "high-poly" : [
                "/Textures/GoblinEyes.png",
                "/Textures/GoblinEyes.png"
            ]
        },
        "Models/person1animpass2.fbx" : {
            "makehuman1" : [
                "/Textures/skin1.png",
                "/Textures/skin1.png"
            ],
            "high-poly" : [
                "/Textures/w1.png",
                "/Textures/w1.png"
            ]
        },
        "Models/building1.fbx" : {
            "Cube.001" : [
                "/Textures/building_diffuse.png",
                "/Textures/building_diffuse.png"
            ]
        },
        "Models/unitcylinder.fbx" : {
            "Cylinder" : [
                "/Textures/transparent_blue.png",
                "/Textures/transparent_blue.png"
            ]
        },
        "Models/unitplane.fbx" : {
            "Plane" : [
                "/Textures/transparent_blue.png",
                "/Textures/transparent_blue.png"
            ]
        },
        "Models/unitcube.fbx" : {
            "Cube" : [
                "/Textures/transparent_blue.png",
                "/Textures/transparent_blue.png"
            ]
        },
        "Models/falloak1.fbx" : {
            "Cube" : [
                "/Textures/falloak1.png",
                "/Textures/falloak1.png"
            ]
        },
        "Models/deer1.fbx" : {
            "Cube.001" : [
                "/Textures/deer1.png",
                "/Textures/deer1.png"
            ]
        },
        "Models/bow1.fbx" : {
            "BowMesh" : [
                "/Textures/bow1.png",
                "/Textures/bow1.png"
            ]
        },
        "Models/arrow1.fbx" : {
            "ArrowMesh" : [
                "/Textures/arrow1.png",
                "/Textures/arrow1.png"
            ]
        },
        "Models/lockoncrosshair1.fbx" : {
            "Cube" : [
                "/Textures/w1.png",
                "/Textures/w1.png"
            ]
        }
    }
}